AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
Description: YouTube
DragSelectable: true
GMNotes: ''
GUID: 39ec3d
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Tablet
Nickname: Official Learn to Play Video
Snap: true
Sticky: true
Tablet:
  PageURL: https://www.youtube.com/watch?v=zzliu_-xNNQ
Tooltip: true
Transform:
  posX: 14.88
  posY: 2.76
  posZ: 3.64
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
